body, p, div, ol, ul, li, h1, span, h2, h3, h4, h5, h6, p, th, td, dl, dd, 
form, iframe, input, textarea, select, label, article, aside, footer, header, menu, nav, 
section, time, audio, video,article, aside, footer, header, hgroup, nav, section, audio, canvas, 
video { display: block; margin: 0px; padding: 0px; }
body { font-size: 18px; font-family: '微软雅黑', Helvetica, STHeiti, Droid Sans Fallback; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
textarea { resize: none; }
iframe, img { border: 0; vertical-align: middle; margin: 0px; padding: 0px; }
ul, ol { list-style: none; }
input, select, textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
input { -webkit-appearance: none; }
a { text-decoration: none; }
.cf:after { content: ""; display: table; clear: both }
.cf { *zoom: 1 }
em { font-style: normal; }

/* 自定义默认样式 */
body{background: #FFF;}
body, html, div, img, p { position: absolute;-webkit-transform-origin:0 0;transform-origin: 0 0; }
body, html { width: 100%; height: 100%;overflow: hidden;  }
.defSize { width: 640px; height: 830px; }
.defHide { display: none; }

 .swiper-container{width: 100%;height: 100%;}


.last #btn_more{left: 214px;top: 200px;}
.last #btn_again{left: 214px;top: 350px;}

.playPage {}
.playPage ul{
	width: 510px;
	position: absolute;left: 320px;top:400px;
	
}
.playPage li{
	position: absolute;left:-255px;top:-293px;
	-webkit-transform-origin:center center;transform-origin: center center;
	width: 510px;height: 585px;background: #FFF;

}
.playPage .photo{position: absolute;left:20px;top:20px;}
.playPage .name{top:370px;width: 100%;text-align: center;color: #cc3333;font-weight: bold;font-size: 24;}
.playPage .jibie{top:400px;width: 100%;text-align: center;color: #cc3333;font-weight: bold;font-size: 22;}
.playPage .miaoshu{
	position: absolute;left:20px;top:435px;width: 470px; text-align: left;
	font-size: 18px;line-height: 1.6em;text-indent: 40px;
}








#loadPage{width: 100%; height: 100%;overflow: hidden; }

.loadingContain{width: 240px; height: 112px;overflow: hidden;
    left:50%;margin-left:-120px;top:38%;}
.loading {width: 100%; height: 100%;text-align: center;top:0px;}
.loading .loading-num { padding-left:5px;height: 20px; width:100%;font: 24px/24px Tahoma;top:20px; 
	color: #c8000a; text-align: center;}
.loading .inner {width: 100%; height: 4px; background-color: #ebd8a5; top:45px;}
.loading .inner .loading-progress { width:0px; height:4px; background-color: #c8000a; }
.loading .loading-txt { top:55px;height: 20px; width:100%;top:67px;font: 24px/24px Tahoma; color: #FF0628; text-align: center;}



/*分享*/
#shareTSMC{z-index: 1300;}
#shareTSMC p,#shareTSMC img{position: static;}
#shareTSMC{width: 640px;height: 830px;background-color: rgba(10,10,10,0.9);z-index: 4;}
#shareTSMC p{text-align: center;}
#shareTSMC #jiantou{text-align: right;padding-top: 20px;
    padding-right:20px;padding-bottom:  110px;}
#shareTSMC #share{padding-left:25px;padding-bottom:  100px;}


.uppicclass{position: absolute;left:305px;top:772px;z-index: 100;}
.uppicclass{-webkit-animation:fadeInUp01 1.6s .2s ease infinite;}


@-webkit-keyframes fadeInUp01{
0%{opacity:0.5;
-webkit-transform:translateX(-10px)}
50%{opacity:1;
-webkit-transform:translateX(0)}
100%{opacity:0.5;
-webkit-transform:translateX(-10px)}
}


.uppicclass2{position: absolute;left:305px;top:775px;z-index: 100;}
.uppicclass2{-webkit-animation:fadeInUp02 1.6s .2s ease infinite;}


@-webkit-keyframes fadeInUp02{
0%{opacity:0.5;
-webkit-transform:translateY(-15px)}
50%{opacity:1;
-webkit-transform:translateY(0)}
100%{opacity:0.5;
-webkit-transform:translateY(-15px)}
}





